<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>24.title</key>
	<string>Första raden</string>
	<key>42.title</key>
	<string>Vänster</string>
	<key>52.title</key>
	<string>Höger</string>
	<key>58.title</key>
	<string>Tabb-inställningar</string>
	<key>6.title</key>
	<string>Styckesindrag</string>
	<key>65.title</key>
	<string>Standard tabbavstånd:</string>
	<key>71.title</key>
	<string>Tabbstopp</string>
	<key>82.title</key>
	<string>Justering</string>
	<key>84.title</key>
	<string>Radio</string>
	<key>85.title</key>
	<string>Vänster</string>
	<key>86.title</key>
	<string>Centrera</string>
	<key>87.title</key>
	<string>Höger</string>
	<key>88.title</key>
	<string>Decimal</string>
	<key>90.title</key>
	<string>OK</string>
	<key>92.title</key>
	<string>Avbryt</string>
	<key>93.ibExternalAccessibilityDescription</key>
	<string>Lägg till tabbstopp.</string>
	<key>93.ibShadowedToolTip</key>
	<string>Lägg till tabbstopp.</string>
	<key>94.ibExternalAccessibilityDescription</key>
	<string>Radera valt manuskriptelement.</string>
	<key>94.ibShadowedToolTip</key>
	<string>Radera valda tabbstopp.</string>
</dict>
</plist>
